body{direction:rtl;unicode-bidi:embed}input[type="checkbox"],
input[type="radio"]{margin-right:auto;margin-left:0.4375em}.content{float:right}.sidebar{float:left}body,
h1,
h2,
h3,
h4,
h5,
h6,
.site-title,
.site-description,
.header-inner h3{font-family:Arial,Tahoma,sans-serif}::-webkit-input-placeholder{font-family:Arial,Tahoma,sans-serif}:-moz-placeholder{font-family:Arial,Tahoma,sans-serif}::-moz-placeholder{font-family:Arial,Tahoma,sans-serif}:-ms-input-placeholder{font-family:Arial,Tahoma,sans-serif}h1,
h2,
h3,
h4,
h5,
h6{font-weight:700}blockquote{border-left:0;border-right:8px solid #13c0a2}input[type="search"].search-field{padding:1em 1.5em 1em 7em}.search-form .search-button{right:auto;left:0;border-radius:3px 0 0 3px}.main-menu > ul > li{float:right}.main-menu li ul{left:0;right:auto}.main-menu li.menu-item-has-children > a,
.main-menu li.page_item_has_children > a{padding-right:16px;padding-left:35px}.main-menu > ul > li.menu-item-has-children > a::after,
.main-menu > ul > li.page_item_has_children > a::after{right:auto;left:17px}.main-menu li li.menu-item-has-children > a::after,
.main-menu li li.page_item_has_children > a::after{right:auto;left:10px;border-right-color:transparent;border-left-color:#666}.main-menu li li.menu-item-has-children > a:hover::after,
.main-menu li li.page_item_has_children > a:hover::after{border-right-color:transparent;border-left-color:#2d2d2d}.main-menu li ul ul{right:auto;left:100%}.site .skip-link{left:auto;right:-9999em}.site .skip-link:focus{left:auto;right:6px}.tagcloud a{margin-right:0;margin-left:0.1875em}.site-branding{float:right}.site-navigation{float:left}.site-header .entry-meta img{margin-right:0;margin-left:5px}.mobile-menu{left:0;right:auto}.mobile-menu-open .site{transform:translate3d(240px,0,0);cursor:pointer}.sticky-post{right:auto;left:0}body.single .header-inner{text-align:right}.comment-author .avatar{float:right;margin:-5px 0 0 20px}.bypostauthor > article .fn:after{left:auto;right:3px}#cancel-comment-reply-link{float:left;margin:7px 10px 0 0}.copyright{float:right}.credits{float:left}.testimonial *{text-align:right}.testimonial .media__image{margin-right:0;margin-left:10px}.filter li:after{content:"/";display:block;position:absolute;left:0;top:0;margin-left:-13px;color:#ccc;z-index:1000}.filter li:last-child:after{display:none}.filter li:before{display:none}.column{float:right}